Subject: Ticket Assigned - Defective order no 9574179087
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:43:03 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective order no 9574179087 Hi,

This is wrt my order no.9574179087..I ordered a camisole for me and it has
a hole and it seems it is recycled coz it looks not fresh..I am one of your
regular customer of you see my order history
anyways I m sending the picture of the defect ...hopefully this money would
be refunded back in my account as I would prefer to come to the store to
pick this particular item.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611653